Loading...
Searching...
No Matches
doc_render_font_style Class Reference

## Detailed Description

  The attribute "font-style" is used to specify whether the text is to be "normal" or "italic". If omitted, the text may be rendered in either way. In the SBML Level 3 Version 1 Render specification, the following are the allowable values for "font-style":

  - `"italic"`, slanted print

  - `"normal"`, upright print